On 23. 02. 18 11:33, Daniel Cordey wrote:


Quelqu'un a-t-il rencontré le même problème ? Ou voit-il une solution ?

Je me répond à moi-même...

A tout hasard, j'ai refait la commande :

apt install libwebkitgtk-1.0-0

Et là il me dit :

libwebkitgtk-1.0-0 is already the newest version (2.4.11-3).
The following packages were automatically installed and are no longer required:   ca-certificates-java fonts-dejavu-extra java-common libatk-wrapper-java libatk-wrapper-java-jni openjdk-8-jre-headless
Use 'apt autoremove' to remove them.

Ahhhh... ?!?!?

je fais donc un apt autoremove et effectivement il m'enlève les packages ! Bien évidemment VaudTax ne trouve plus de Java :-) Je réinstalle donc java avec :

apt install openjdk-8-jre

Puis, par acquit de conscience, je suis aussi les recommandations trouvées sur le forum de Swisslinux :

https://swisslinux.org/forum/viewtopic.php?pid=25885
https://swisslinux.org/forum/viewtopic.php?id=4648

Et en spécifiant SW_GTK3 ça fonctionne.

En espérant que ça aide quelqu'un avec le même problème...


dc

        

_______________________________________________
gull mailing list
gull@forum.linux-gull.ch
http://forum.linux-gull.ch/mailman/listinfo/gull

Répondre à